/* Sticker pt_homefullpage.html */
#stickerContainer #stickerContentSlider .stickerContent .contentRightSide div.stickerTeaser h3 {
  background-color: #f3f3f3;
  width:390px !important;
 }

#stickerContainer #stickerContentSlider .stickerContent .contentRightSide {
    float: left;
    overflow: hidden;
    width: 420px !important;
}

#stickerContainer #stickerContentSlider div#contentNavi .cont_listing1 ul li:first-child {
    background-position: -2px -2px;
    float: left;
	
}

#stickerContainer #stickerContentSlider div#contentNavi .cont_listing1 ul li {
    background-position: -2px -2px;
    float: right;
}

#stickerContainer #stickerContentSlider .stickerContent .contentRightSide div.stickerTeaser {
    height: 77px !important;
    line-height: 16px;
    margin: 20px 20px 9px;
    overflow: hidden;
	
}

.dragslider { line-height:1em; }

.grid_1 .flex-teaser-text:first-child, .grid_2 .flex-teaser-text:first-child, .grid_3 .flex-teaser-text:first-child, .grid_4 .flex-teaser-text:first-child {
  padding-top: 1px;
}
